.AnnotationView {
  overflow-y: auto;
  padding: 6px;
  background: #444;
}

.AnnotationView .section{
  margin: 4px;
  padding: 8px;
  border: 1px solid #CCC;
  background: white;
}

.AnnotationView .gap, .AnnotationView .editor_addition {
  color: #999;
}
.AnnotationView .author_addition {
  border-bottom: 1px solid #BBB;
}
.AnnotationView .figure {
  max-width: 300px;
  border: 1px solid #CBB;
  background: #FFF7EE;
  display: inline-block;
  color: #877;
  font-family: sans-serif;
  font-size: 10px;
  padding: 6px;
  margin: 1px;
}